--Southampton
assignTeamTournament(17,13) --England Premier League (1)
assignKitDetails(17,0,-1,"121212",-1,-1,2,1,-1,0)
assignKitDetails(17,1,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignKitDetails(17,2,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignKitDetails(17,12,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignGKKit(17,0,{2,12})
assignGKKit(17,1,{12})
